# Meeting Summary for Reunión de Consorcio EL-BONGO

> Feb 17, 2025 09:49 AM Bogota ID: 882 1376 2301  
> Video: [reunionFeb172025](https://redclara-my.sharepoint.com/:v:/g/personal/coordinacion_laconga_redclara_net/EZ_PP7KI-x9Pj9OGJ6UeVK8BsMK7T8MKdTEpjVy9FNNCjA?nav=eyJyZWZlcnJhbEluZm8iOnsicmVmZXJyYWxBcHAiOiJPbmVEcml2ZUZvckJ1c2luZXNzIiwicmVmZXJyYWxBcHBQbGF0Zm9ybSI6IldlYiIsInJlZmVycmFsTW9kZSI6InZpZXciLCJyZWZlcnJhbFZpZXciOiJNeUZpbGVzTGlua0NvcHkifX0&e=dSL4k1)

## Quick recap

La reunión abordó la organización de un seminario sobre la evolución de la enseñanza de posgrado en física en América Latina, discutiendo la estructura del evento y la preparación de presentaciones. Se trataron temas relacionados con la creación de comunidades de investigación y educación, enfocándose en la formación de estudiantes y el desarrollo de competencias. Además, se discutieron aspectos administrativos del proyecto, incluyendo la firma de convenios, la presentación del acuerdo de consorcio y la planificación de futuras reuniones y eventos.

## Next steps

- CAMILO: Preparar las transparencias para la presentación del próximo lunes y enviarlas a José para crear un PowerPoint único.
- Daniela: Enviar el modelo del convenio desde el correo administracion@bongo.org a los socios del proyecto.
- Daniela: Preparar una traducción no oficial en español del convenio para acompañar la versión oficial en inglés.
- Gabriela: Informar a la rectora sobre el evento del próximo lunes.
- Gabriela: Invitar a Almudena al evento del próximo lunes y pedirle que presente el proyecto Bongo a las oficinas de la Comisión Europea en los países participantes.
- Todos los socios: Revisar y firmar el convenio del proyecto lo antes posible.
- Todos: Conectarse 15 minutos antes del evento del próximo lunes para sincronizar y preparar los últimos detalles.
- José y CAMILO: Compartir los materiales de sus presentaciones antes del evento para recibir comentarios y sugerencias.

## Summary

### Evolución De La Enseñanza De Posgrado

En la reunión se discute la organización de la próxima serie de seminarios sobre la evolución de la enseñanza de posgrado en física en América Latina, programado para comenzar el 24 de febrero y siguiendo por 5 semanas consecutivas. CAMILO propone una estructura para el evento que incluye una revisión de la experiencia de _LA-CoNGA physics_ por José Ocariz y Luis Núñez, una presentación sobre las nuevas tendencias en educación física por él mismo, y una introducción al proyecto _EL-BONGÓ physics_. Se acuerda que el evento durará aproximadamente una hora, con 50 minutos de presentaciones y 10-15 minutos para preguntas y comentarios, dirigido principalmente a colegas invitados.

### Preparación Para El Próximo Evento

CAMILO y José discuten la preparación de la presentación del próximo evento, incluyendo la creación de diapositivas y la distribución de materiales a través de una página web de Indico. Se mencionan fechas importantes para reuniones futuras: 3, 10, 17 y 21 de marzo. Rodrigo plantea un problema con la distribución de invitaciones a la comunidad de Guatemala, y se acuerda revisar y reenviar las invitaciones para asegurar que todos los destinatarios las reciban.

### Planificación De Eventos De Investigación

José propone que Gabriela sea la moderadora del primer evento, encargándose de presentar, dar la palabra y manejar preguntas. Para las reuniones del 3 al 21 de marzo, CAMILO sugiere crear documentos de una página con objetivos específicos, incluyendo ideas para proyectos de investigación y contenidos educativos. Se discute la necesidad de involucrar a expertos en áreas como geofísica y sismología para las próximas sesiones. José menciona que utilizarán una plantilla estandarizada para la primera presentación y trabajarán con documentos compartidos para facilitar la colaboración.

### Formación De Estudiantes a Través De Investigación.

En la reunión se discute cómo crear comunidades de investigación y educación, enfocándose en la formación de estudiantes a través de actividades de investigación. CAMILO destaca la tendencia hacia másteres más generalistas y el cambio de paradigma hacia el desarrollo de competencias. Se propone establecer mecanismos para demostrar que los estudiantes adquieren ciertas competencias a través de proyectos de investigación. Luis enfatiza que el proyecto busca crear comunidades de investigación distribuidas y negociar la validación de cursos en maestrías de diferentes países.

### Lanzamiento De La Comunidad De Relaciones Internacionales

Luis propone el lanzamiento de la comunidad de relaciones internacionales, con Alejandra de la UAN organizando. José pregunta sobre si incluir contactos que hablen inglés en las oficinas de relaciones internacionales europeas. Gabriela presenta a Daniela como la nueva project manager y discute la importancia de firmar convenios para realizar transferencias de fondos. Luis y Gabriela acuerdan coordinar el envío y seguimiento de los convenios con las instituciones participantes para agilizar el proceso.

### Draft of Consortium Agreement

Daniela presenta un borrador del acuerdo de consorcio, destacando secciones como la duración del proyecto, responsabilidades de los socios y financiación. José y Luis sugieren incluir una referencia al Grant Agreement para evitar problemas con las oficinas jurídicas. Daniela menciona la necesidad de incluir una frase sobre el espacio para equipos en las universidades y se discuten aspectos generales como el idioma de trabajo y la resolución de conflictos.

### Oficializar Acuerdos Previos

Daniela informa sobre la reunión con la Project Manager. Se destacó la necesidad de oficializar acuerdos previos (¿?), firmar el partnership agreement, y lanzar la página web en 6 meses. Se discute el proceso de compra de equipos y la obligación de incluirlos en el inventario de cada Universidad. Gabriela menciona que el proyecto recibió una alta calificación y felicitaciones, siendo uno de los 22 seleccionados entre 106 propuestas. Luis y José aclaran detalles sobre el convenio y su clasificación como específico o derivado (¿?).

### Reunión Con Almudena

El equipo discute la reunión con Almudena (la Project Officer) y la necesidad de informar a las autoridades universitarias, incluyendo a la rectora, sobre el progreso del proyecto. Se  informar a Almudena sobre el evento de la próxima semana. Luis sugiere pedirle a Almudena que presente al consorcio a las oficinas de la Comisión Europea en sus respectivos países. Se menciona el evento Erasmus en octubre en Bogotá y se discute la posibilidad de participar y reunirse con la gestora del proyecto.

> AI-generated content may be inaccurate or misleading or hallicunating or wtf'ing. Always check for accuracy.


