# Meeting Summary for Reunión de Consorcio EL-BONGO physics 

> Mar 10, 2025 09:42 AM Bogota ID: 882 1376 2301  
> Video: https://www.youtube.com/watch?v=gK5Ey2VgCbo
> Indico: https://jupyterhd.redclara.net/event/112/

## Quick recap

La reunión abordó varios aspectos del proyecto EL-BONGO, incluyendo la revisión del presupuesto, la organización de entrenamientos y la compra de equipos para las instituciones participantes. Se discutió el plan de comunicación del proyecto y el progreso de las reuniones de las comunidades científicas, enfatizando la importancia de mantener una comunicación efectiva y coherente. Finalmente, se presentó la iniciativa para crear una red de cooperación entre las oficinas de relaciones internacionales de las universidades participantes, con el objetivo de fortalecer la internacionalización y compartir buenas prácticas.

## Next steps

- Luis y Alex: Organizar dos sesiones de entrenamiento sobre el uso de Milab antes del 31 de marzo.
- Camilo: Enviar un correo a la comunidad de física de altas energías con el documento compartido y un Doodle para programar la próxima reunión.
- Deywis: Obtener al menos 3 cotizaciones finales de proveedores para los equipos de los Fab Labs esta semana.
- Gabriela: Apurar a la administración para priorizar el proceso de compra de equipos.
- Alejandra: Contactar a las 12 instituciones que registraron datos de sus oficinas de relaciones internacionales y compartir los objetivos de la red.
- José Ocariz: Averiguar sobre un contacto hispanoparlante en la oficina de relaciones internacionales de su institución.
- Luis: Proporcionar a Alejandra el contacto de la persona hispanoparlante de Lyon para la red de oficinas de relaciones internacionales.
- Ysanel: Enviar la presentación del plan de comunicación para subirla al Índico.
- Equipo de comunicación: Iniciar el trabajo para la transición de la identidad visual de Conga a Bongo Physics.
- Equipo de comunicación: Preparar el sitio web del proyecto para su lanzamiento el 31 de mayo.

## Summary

### Revisión Presupuestaria Del Proyecto.

Gabriela presenta una revisión del presupuesto del proyecto, explicando que se han ajustado las transferencias a las instituciones europeas y latinoamericanas debido a la recepción del 70% del presupuesto total. Se decide que las instituciones latinoamericanas recibirán fondos para equipos, subcontrataciones y viajes, mientras que las europeas recibirán una parte proporcional de los 31,529 euros restantes para Staffcost. Dennis sugiere que la Universidad San Francisco de Quito podría gestionar sus propias compras de equipos y viajes, lo cual será considerado después del informe de Davis.

### Entrenamiento De Milab en Marcha

El equipo discute la organización de un entrenamiento sobre el uso de Milab antes de fin de mes, con Luis y Alex encargados de prepararlo. Se planean dos sesiones para maximizar la asistencia, incluyendo la posibilidad de invitar a miembros de las comunidades. Además, se aborda la necesidad de realizar órdenes de compra para el proyecto Fab Labs antes del 31 de marzo. Ysa presenta brevemente el plan de comunicaciones, destacando la importancia de apropiarse de los entregables del proyecto más allá de cumplir con los plazos.

### Comunicación Del Proyecto Bongó

Ysabel presenta el plan de comunicación para el proyecto Bongó, que busca hacer visible el progreso y los resultados del proyecto. Se discuten las fortalezas, debilidades y estrategias para comunicar eficazmente, incluyendo la creación de una identidad visual y un sitio web para mayo. Se enfatiza la importancia de generar un discurso coherente sobre la "nueva universidad" y el aprendizaje, así como la colaboración con las oficinas de comunicación de las universidades participantes.

### Progreso De Las Reuniones De La Comunidad.

Camilo informa sobre el progreso de las reuniones de las comunidades científicas, destacando la necesidad de ajustar las fechas y mejorar la comunicación con los participantes. Se acuerda enviar correos actualizados con las nuevas fechas y utilizar un documento compartido para estructurar los objetivos y contenidos de las próximas reuniones. Gabriela sugiere mantener el impulso de la comunidad de física de altas energías con reuniones periódicas, mientras que José Antonio propone definir líneas de investigación y actividades docentes en el documento compartido.

### Compras De Equipo Para Consorcio.

Deywis informa sobre el progreso en la compra de equipos para las instituciones participantes, destacando la búsqueda de proveedores capaces de manejar la logística de entrega directa a cada país. Se discuten las opciones de cotización de varias empresas y la importancia de encontrar un proveedor con capacidad financiera para iniciar las compras. Luis sugiere explorar la posibilidad de contactar directamente con fabricantes en China, mientras que Deywis enfatiza la necesidad de tener al menos tres cotizaciones completas para tomar una decisión final en la próxima reunión del consorcio.

### Cotizaciones Para Proveedores De Equipos.

En la reunión se discute la obtención de cotizaciones para compras y distribución de equipos, con el objetivo de tenerlas listas para el jueves. Gabriela menciona la importancia de definir el proveedor y enviar un correo antes del 31 de marzo, mientras que Deywis explica que se han contactado a varios proveedores potenciales. Se aborda el tema de los convenios bilaterales, que están pendientes de revisión, y se informa sobre las transferencias realizadas a diferentes instituciones como parte del proyecto. Alejandra solicita a los participantes que registren la información base de sus oficinas de relaciones internacionales.

### Fortaleciendo La Red De Relaciones Internacionales

Alejandra presenta el objetivo de crear una red para fortalecer la cooperación entre las oficinas de relaciones internacionales de 17 universidades, de las cuales 12 han registrado sus datos. Se planea realizar un mapeo de buenas prácticas de internacionalización, organizar capacitaciones y talleres, y establecer asesorías entre instituciones. José Ocariz y Luis mencionan la importancia de incluir contactos hispanoparlantes en la red, especialmente para la Universidad de Lyon. Melissa pregunta sobre la dinámica de unirse a los canales de comunicación, y se aclara que algunos son públicos y otros restringidos.

> AI-generated content may be inaccurate or misleading. Always check for accuracy. 