 # Meeting Summary for Reunión de Consorcio EL-BONGO 

> Mar 24, 2025 09:57 AM Bogota ID: 882 1376 2301  
> Video: https://www.youtube.com/watch?v=swy6wJYyw50   
> Indico Reunión: https://jupyterhd.redclara.net/event/155/  
> Indico taller MiLab: https://jupyterhd.redclara.net/event/156/  
> Video Taller MiLab: https://www.youtube.com/watch?v=yo0_Au3ANkk

## Quick recap

El equipo discutió la transferencia de fondos para un proyecto, el progreso del WP-1 y el avance del plan de comunicaciones. También abordaron el proceso de revisión y firma de convenios entre universidades, la identificación de fondos recibidos y la contratación de un técnico para el Fab Lab. 

## Next steps

- Todos: Revisar y confirmar la lista de equipos compartida para los Fab Labs.
- Isabel: Crear plantillas para presentaciones con los logos de las instituciones participantes.
- Participantes: Enviar los logos de sus instituciones a Isabel para la página web y plantillas.
- Gabriela: Escribir a Almudena sobre el retraso en la definición del proveedor de equipos.
- Participantes de la comunidad de física de altas energías: Llenar el formulario para fijar un horario regular de reuniones.
- Gabriela: Enviar a Teofilo el certificado del depósito para identificar los fondos recibidos.
- Universidades europeas: Confirmar cómo quieren distribuir los fondos entre Staffcost y viajes en el convenio.
- Daniela: Incluir la distribución de fondos confirmada por las universidades europeas en la carta de notificación de traslado.
- Participantes: Llenar el formulario de asistencia a la capacitación.
- Daniela: Enviar a Rafael la información para crear cuentas en el Bongo.

## Summary

### Transferencia De Proyecto Del 28%

En la reunión se discute la transferencia de fondos para un proyecto, con Gabriela explicando que se transferirá aproximadamente el 28% de los costos totales de personal. Oscar se compromete a abrir una cuenta para recibir la transferencia, mientras que Daniela solicita la información bancaria necesaria. Gabriela informa que se enviará un convenio bilateral a José, Camilo y Oscar para su revisión y firma, y se menciona la importancia de realizar la transferencia pronto debido al bajo valor del euro.

### Tareas Del WP-1

Camilo presenta el progreso del paquete de trabajo uno, incluyendo reuniones de comunidades y la estructura del informe que debe entregarse el 31 de mayo. El informe, de 60-80 páginas, abarcará temas como los objetivos del proyecto, el desarrollo de las comunidades, la física relevante y el diseño curricular. Gabriela enfatiza la necesidad de colaboración de todas las comunidades para completar el documento, estableciendo un plazo interno del 15 de mayo para un primer borrador. Se planea discutir los avances y asignar tareas específicas en las próximas reuniones de cada comunidad.

### Revisando Equipo De Rigol

Gabriela informa sobre reuniones con Rigol para equipos electrónicos y una startup francesa que ofrece kits para Fab Labs. Daniela menciona que se espera una cotización oficial de Rigol para Centroamérica. José Ocariz explica que la opción de la startup francesa (Tablakit) es interesante pero costosa, y se considera la posibilidad de que actúen como asesores. Se pide a los participantes que revisen la lista de equipos necesarios para evitar modificaciones en las cotizaciones.

### Progreso Del Plan De Comunicaciones

En la reunión se discute el avance del plan de comunicaciones, incluyendo la selección del logo ganador y la creación de plantillas para documentos y presentaciones. Gabriela informa sobre el progreso de la página web, que debe entregarse el 31 de mayo, y menciona la búsqueda de personal para su mantenimiento. Se abordan también los entregables pendientes, como la solicitud de equipos y las capacitaciones, y se recuerda a los participantes que envíen sus logos institucionales a Isabel para su inclusión en los materiales del proyecto.

### Reuniones De Geofísica Y HPC.

Gabriela anuncia dos próximas reuniones para las comunidades de geofísica y HPC, programadas para el martes y miércoles respectivamente. Se solicita a los miembros de la comunidad de física de altas energías que completen un formulario para establecer un horario regular de reuniones. Camilo proporciona los detalles específicos de las fechas y horas de las reuniones, mientras que Daniela comparte el enlace del formulario en el chat.

### Revisión De Convenios Y Fondos.

Gabriela y el grupo discuten el proceso de revisión y firma de convenios entre universidades, incluyendo la necesidad de que los departamentos jurídicos los examinen. Se aborda la identificación de fondos recibidos y la contratación de un técnico para el Fab Lab. Gabriela explica la distribución de fondos entre Staffcost y viajes, aconsejando a las universidades europeas sobre cómo manejar internamente estos rubros. 

> AI-generated content may be inaccurate or misleading. Always check for accuracy. 