# Meeting Summary for Reuniónes EL-BONGO

> May 12, 2025 09:56 AM Bogota ID: 882 1376 2301  
> Video: https://www.youtube.com/watch?v=MFNivHdZABM  
> Indico: https://jupyterhd.redclara.net/event/170/  

## Quick recap

La reunión abordó varios aspectos del proyecto Erasmus Plus, incluyendo la preparación de informes, el desarrollo del sitio web y la compra de equipos para las universidades participantes. Se discutieron los desafíos logísticos y financieros relacionados con la adquisición de equipos, así como las estrategias para superarlos. Finalmente, se planificó un encuentro presencial para finales de septiembre y se trataron temas de colaboración internacional, como convenios entre universidades y oportunidades de becas para estudiantes.

## Next steps

- Luis: Completar la información de la comunidad HPC en el documento del reporte Erasmus+.
- Camilo: Revisar y finalizar el reporte para Erasmus+, enfocándose en los objetivos principales y reduciendo el nivel de detalle en algunas secciones.
- Líderes de las comunidades: Completar la información faltante de sus respectivas comunidades en el documento, siguiendo los cuatro puntos establecidos (objetivos, líneas de trabajo, instrumentos y estrategia).
- Camilo: Continuar trabajando en el paper académico, añadiendo más contenido y profundizando en los temas relevantes.
- Todos los participantes: Revisar y contribuir al documento final del reporte Erasmus+ antes de la fecha límite del 15 de mayo.
- Gabriela: Completar la información sobre los cursos de física de altas energías.
- CAMILO: Redactar la sección sobre la identificación del paradigma y problemas generales de formación.
- Luis: Redactar la sección sobre el Fab Lab.
- CAMILO: Redactar la sección de "Next Steps" y "Outlook".
- José, Gabriela y Melissa: Revisar y finalizar el reporte del proyecto entre el 19 y el 30 de junio.
- Rodrigo: Averiguar sobre las posibilidades de compra de equipos en Guatemala.
- Todos: Perseguir a sus respectivas universidades para la firma de los convenios pendientes.
- Todos: Preparar las declaraciones de tiempo invertido en el proyecto para una posible auditoría futura.
- Todos: Considerar la posibilidad de proponer estudiantes para la beca de maestría en Colombia.

## Summary

### Avances De WP 1

Gabriela inicia la reunión y presenta el primer punto del orden del día, que es el "WP 1" y los avances con las comunidades. Camilo es invitado a compartir la última versión de un documento relacionado con este tema. 

### Preparación Del Informe Del Proyecto Erasmus+.

Camilo, Luis y Gabriela discuten la preparación de dos informes sobre el proyecto Erasmus+: uno administrativo  y otro más detallado para un artículo académico. Acuerdan enfocarse en reportar las actividades realizadas, la formación de comunidades, la identificación de líneas de trabajo y estrategias de solución para problemas específicos en cada área. Deciden presentar ejemplos de cursos propuestos como anexos para mantener un informe equilibrado entre las diferentes comunidades, destacando el proceso de construcción de las mismas y su importancia para la formación de estudiantes.

### Entregar Borrador Del Informe

El equipo discute la fecha límite para entregar un borrador del informe, acordando el 19 de junio como fecha para la primera versión. CAMILO sugiere que un grupo de 2 o 3 personas finalice el reporte entre el 19 y el 30 de junio. Gabriela informa sobre el avance del sitio web del proyecto, mencionando que Isabel contactará a los miembros para obtener sus descripciones y fotos para la sección "Quiénes somos". Se establece que la próxima semana se mostrará un avance del sitio web, con fecha límite de entrega el 31 de mayo.

### Problemas Con La Compra De Equipos.

Gabriela informa sobre el estado de la compra de equipos, incluyendo retrasos en la entrega de equipos electrónicos y la búsqueda de nuevas cotizaciones para equipos no electrónicos. Se discuten alternativas como comprar en Alibaba o adquirir equipos en cada país del proyecto, con Rodrigo investigando opciones en Centroamérica y Oscar en Perú. Se mencionan desafíos con proveedores y políticas de pago de la universidad, que requiere pagos parciales en lugar de adelantos completos.

### Aclaración Sobre Compra De Equipos

En la reunión, Gabriela expresó preocupación por el retraso en la compra de equipos y el estrés que esto estaba causando. Rodrigo sugirió que la universidad debería comprar los equipos directamente, en lugar de que se les envíe desde Colombia, para evitar que los precios suban debido a los cargos de crédito. Gabriela estuvo de acuerdo con esta sugerencia, y se acordó que la universidad en Guatemala debería comprar los equipos de un proveedor local, pero que el pago debería ser realizado desde Colombia.

### Adquisición De Equipos Electrónicos.

En la reunión se discute la compra de equipos electrónicos, incluyendo osciloscopios y generadores, para las universidades participantes. Gabriela informa que están esperando la factura para realizar el pago del 60% y que los equipos tardarán de 4 a 6 semanas en llegar a la aduana de cada país. Se habla sobre los procedimientos aduaneros y la necesidad de proporcionar información detallada de los equipos para gestionar la exención de impuestos. Además, se menciona un próximo encuentro presencial y la importancia de que Oscar asista para tratar temas de laboratorio.

### Rep. Institucional en El Workshop

Gabriela explica que el proyecto tiene fondos limitados para viáticos y pasajes, por lo que se financiará a una sola persona por país para asistir al workshop en Colombia. Se propone realizar el encuentro la última semana de septiembre o principios de octubre para aumentar las posibilidades de obtener financiación adicional. Se solicita que el representante institucional que ha estado participando activamente en las reuniones y actividades sea quien asista al evento para que sea más productivo.

### Cumbre De Cooperación Universitaria

El grupo acuerda realizar un encuentro en la última semana de septiembre, del 29 al 3, con una duración aproximada de 3 días. Gabriela solicita a los participantes que persigan la firma de convenios con sus respectivas universidades y anuncia que se compartirán borradores para declaraciones de tiempo invertido en el proyecto. Luis informa sobre una beca para maestría en Colombia, abierta a estudiantes internacionales, y se discute la posibilidad de programas tipo "sándwich" que combinen estudios en diferentes países.

> AI-generated content may be inaccurate or misleading. Always check for accuracy. 