# Meeting Summary for Reunión de Consorcio EL-BONGO 

> Mar 17, 2025 09:59 AM Bogota ID: 882 1376 2301  
> Video: https://www.youtube.com/watch?v=jRfKvEX9Yn8
> Indico Reunión: https://jupyterhd.redclara.net/event/153/  
> Indico taller MiLab: https://jupyterhd.redclara.net/event/152/
> Video Taller MiLab: https://www.youtube.com/watch?v=yo0_Au3ANkk

## Quick recap

La reunión abordó diversos aspectos del proyecto, incluyendo la gestión de convenios bilaterales, la adquisición de equipos para laboratorios y la creación de una identidad visual. Se realizó un taller sobre la plataforma colaborativa MiLab, donde se presentaron sus herramientas para comunicación, gestión de código y organización de eventos, además de brindar capacitación y solucionar problemas técnicos de acceso y cuentas.

## Next steps

- Todos los participantes: Llenar el formulario de asistencia compartido en el chat para registrar la participación en la capacitación.
- Alex: Crear cuentas en Indico para los nuevos participantes y enviarles la información de acceso por correo electrónico.
- Gabriela: Organizar una encuesta para votar sobre las opciones de logo del proyecto.
- Justo: Comenzar la redacción del entregable del paquete de trabajo 1 a principios de mayo.
- Todos los participantes: Revisar y familiarizarse con las herramientas presentadas (Mattermost, Git, Indico) para su uso en el proyecto.
- Luis: Hacer seguimiento para que todos los participantes tengan cuentas activas en la plataforma MiLab.
- Participantes de las comunidades de inteligencia artificial y sismología: Completar el When2Meet para organizar la primera reunión de sus respectivas comunidades.

## Summary

### Proceso De Cotización De Equipos.

Gabriela informa que los convenios bilaterales serán enviados pronto a las instituciones para su revisión. Se discute el proceso de cotización de equipos, incluyendo impresoras 3D y equipos electrónicos, con varias empresas en consideración para la compra y entrega en diferentes países. Se menciona una próxima reunión con una empresa para cotizar equipos de electrónica y se solicita a Luis que confirme la lista de equipos para Perú con Óscar Baltuano.

### Discusion De Equipo Con __Logistec__.

Gabriela y el equipo discuten la evaluación de presupuestos para equipos e insumos, considerando la propuesta de Logistec y otras empresas proveedoras. Dennis propone integrar un equipo CNC avanzado en el laboratorio de manufactura de la Universidad San Francisco para establecerlo como Fab Lab, solicitando una transferencia directa para la compra desde Estados Unidos. El grupo acuerda considerar esta opción y evaluar la posibilidad de que la universidad realice la compra de equipos adicionales.

### Reunión De Compras Laboratorio Equipos

En la reunión se discute la compra de equipos para un laboratorio, con Dennis explicando que el presupuesto es de alrededor de 11,000 dólares y que quedarán fondos para compras adicionales. Luis sugiere aclarar el acceso de los estudiantes al laboratorio y Dennis confirma que será el subcoordinador encargado de gestionar su uso. 

### Progreso en La Identidad Visual.

Ysa presenta las modificaciones al logo del proyecto, incluyendo ajustes en el diseño y color, y explica que se está trabajando en la aplicación del logo en diferentes elementos gráficos y plantillas institucionales. Ysa informa sobre el progreso en la creación de una identidad visual para el proyecto, incluyendo la recopilación de logos institucionales y la elaboración de un manual de identidad. Se discute la necesidad de verificar y actualizar los logos con las instituciones participantes, especialmente con Dennis de la Universidad San Francisco de Quito. Gabriela plantea preguntas sobre la comunicación externa y el uso de logos provisionales, a lo que Ysa aclara que la identidad visual estará lista a finales de mes o principios de abril, mientras que el sitio web y la campaña de lanzamiento se planean para mayo.

### Selección De Logotipo Para Bongo.

En la reunión se discute la selección del logotipo para el proyecto Bongó, acordando realizar una encuesta entre los miembros para elegir entre dos opciones. Gabriela propone crear una encuesta de Google para la votación. Además, se aborda el entregable del paquete de trabajo uno, un documento de 60-80 páginas en inglés que describe las comunidades del proyecto, con fecha límite el 31 de mayo. Justo sugiere comenzar la redacción a principios de mayo y tener un borrador para el 15 de mayo. Se menciona la primera reunión de la comunidad de astropartículas y se insta a coordinar las reuniones de las comunidades de inteligencia artificial y sismología.

### Plataforma MiLab 

MiLab es una plataforma diseñada para mejorar la reproducibilidad en la investigación científica mediante la integración de herramientas como GitLab para la gestión de código, un repositorio de datos, Notebooks Jupyter para cálculos en la nube, Indico para eventos académicos y un sistema de comunicación con canales y tableros. Durante el taller, Alex presentó sus funciones clave, enfatizando la gobernanza de la información y la autonomía en el manejo de datos. Se realizaron demostraciones sobre la interfaz de comunicación, la inscripción en la plataforma colaborativa Mattermost y la gestión de accesos, resolviendo problemas técnicos como restricciones en invitaciones por correo electrónico. También se abordó el uso de Git y otras herramientas digitales para la colaboración, asegurando soporte a los participantes y registrando la asistencia para hitos del proyecto.

AI-generated content may be inaccurate or misleading. Always check for accuracy.
