# Meeting Summary for Reuniónes EL-BONGO

> Apr 21, 2025 09:56 AM Bogota ID: 882 1376 2301  
> Video: https://www.youtube.com/watch?v=mpArkGst0SM  
> Indico: https://jupyterhd.redclara.net/event/164/  

## Quick recap

La reunión abordó diversos temas relacionados con un proyecto de colaboración entre universidades, incluyendo la planificación de encuentros presenciales, la adquisición y distribución de equipos electrónicos, y la implementación de un sistema para registrar las horas trabajadas. Se discutieron desafíos como la falta de respuesta de algunas instituciones y la necesidad de apoyo técnico para las plataformas del proyecto. Además, se trataron asuntos administrativos como la modificación de documentos, el envío de convenios bilaterales y la importancia de mantener una comunicación efectiva con las oficinas de relaciones internacionales de las universidades participantes.

## Next steps

- Gabriela: Comunicar a Almudena sobre el cambio del Kick Off de Guatemala a virtual.
- Gabriela: Organizar una reunión de cierre del primer año del proyecto en Colombia (UAN o Bucaramanga) en octubre.
- Rodrigo: Investigar y reportar sobre los fondos concursables estatales en Guatemala para septiembre.
- Luis: Preparar una propuesta para el Icetex para financiar el evento de octubre/noviembre.
- Gabriela: Pedir a Alejandra que ayude con la propuesta del Icetex.
- Daniela: Pre-llenar los formularios de declaración de tiempo con las horas mínimas del Grant Agreement.
- Gabriela: Crear una carpeta en MiLab para almacenar los formularios de declaración de tiempo de cada universidad.
- Gabriela: Pedir a Alejandra que redacte un correo para las instituciones que no han completado el formulario de ORI.
- Gabriela: Enviar los convenios bilaterales restantes a las instituciones que faltan.
- Todos los representantes institucionales: Buscar en sus instituciones a alguien que pueda colaborar con el apoyo técnico para Zoom, Moodle, etc.
- Alex: Capacitar a la(s) persona(s) seleccionada(s) para el apoyo técnico.

## Summary

### Reunión Sobre Avances De Comunidades.

Camilo informa sobre los avances en las comunidades, destacando una reunión productiva de altas energías donde se discutió la estructura de cursos especializados y cortos. Luis menciona próximas reuniones de HPC y Geofísica, y se ha creado un repositorio para escribir un artículo sobre el proyecto. Gabriela confirma que los contribuyentes pueden empezar a escribir en el repositorio y se programa una reunión de altas energías para el jueves.

### Universidades No Responden.

Gabriela informa sobre problemas con algunas universidades que no han respondido a la verificación del listado de equipos electrónicos para compra. Se expresa preocupación por posibles complicaciones en la aduana y la falta de preparación para recibir los equipos. Luis sugiere enviar cartas oficiales a los rectores de las universidades que no han respondido, incluyendo la Simón Bolívar en Venezuela, la Universidad de El Salvador y la de Honduras. Gabriela menciona que ya se han enviado comunicaciones a todos los contactos, incluyendo rectores, pero aún no se han recibido respuestas de algunas instituciones.

### Entrega Directa De Equipos.

Gabriela y Luis discuten la confirmación de equipos para universidades, destacando que la mayoría ha respondido excepto la Universidad de El Salvador. Luis sugiere proceder con la orden de compra para evitar retrasos. Se aclara que Rigol entregará los equipos directamente en las aduanas de cada país centroamericano, y se enfatiza la importancia de que los representantes institucionales gestionen el proceso de nacionalización y preparación de espacios físicos para la instalación de los equipos. Se aborda el tema de la importación de equipos para la universidad, debatiendo sobre cómo deben estar registrados en la factura y documentación.

### Planificación De Reuniones Del Proyecto.

Se menciona la planificación de encuentros presenciales del proyecto, incluyendo la cancelación de un Kick Off en Guatemala y la posibilidad de informar a Almudena sobre estos cambios. Gabriela solicita a los participantes que revisen una propuesta de Daniela para definir el primer encuentro presencial. Se propone una reunión de cierre del primer año en octubre de 2023 en Colombia, coincidiendo con un evento de la Unión Europea. Para la segunda reunión, se acuerda tentativamente realizarla en Guatemala en octubre o noviembre de 2026, combinándola con un workshop. Luis y Rodrigo mencionan posibles fuentes de financiamiento, incluyendo Icetex, ICTP y fondos estatales de Guatemala, para apoyar estos eventos.

### Colaboración Universitaria De Proyecto

Gabriela y Luis discuten la colaboración con universidades para un proyecto, destacando la importancia de incluir universidades públicas. Gabriela menciona una reunión con la Universidad de Salamanca sobre convenios internacionales, donde se sugirió mantener un registro simplificado del tiempo y tareas dedicadas al proyecto. Se presenta un modelo de la plataforma de la Unión Europea para este propósito, aunque Gabriela tiene dificultades para compartirlo en la pantalla.

### Acordaron Documentar Las Horas Trabajadas.

Gabriela, Luis y Jose.lopez discuten sobre la implementación de un sistema para registrar las horas trabajadas en el proyecto, acordando hacerlo semestralmente para minimizar las molestias a los supervisores. Luis sugiere que Daniela pre-llene los formularios con las horas mínimas establecidas, permitiendo modificaciones si se trabajan más horas. Se decide almacenar los documentos firmados en una carpeta en MiLab, con secciones separadas para cada universidad y para colaboradores ocasionales.

### Documento De La UE Requerido

En la reunión se discute la modificación de un documento relacionado con un proyecto de la Unión Europea, enfatizando la importancia de mantener el formato original. Gabriela solicita a los participantes que recuerden a sus oficinas de relaciones internacionales completar un formulario necesario para un reporte, destacando que solo algunas universidades lo han hecho hasta el momento. Se acuerda enviar un recordatorio "regaño" a los representantes institucionales y posiblemente a las oficinas de relaciones internacionales para impulsar el llenado del formulario.

### Técnico Para Zoom Moodle.

Gabriela informa sobre el envío de convenios bilaterales a varias instituciones y solicita ayuda para encontrar un reemplazo para Alex en tareas técnicas relacionadas con Zoom, Moodle y otras plataformas. Luis enfatiza la importancia de contar con personal de las instituciones del consorcio para apoyar en estas tareas, sugiriendo la colaboración de dos o tres personas de informática para distribuir el trabajo. Se discute la necesidad de este apoyo técnico, especialmente para el próximo año cuando aumenten las actividades del proyecto.

> AI-generated content may be inaccurate or misleading. Always check for accuracy. 