# Meeting Summary for Reuniónes EL-BONGO

> May 05, 2025 09:58 AM Bogota ID: 882 1376 2301  
> Video: https://www.youtube.com/watch?v=C3UvNBYuQsw  
> Indico: https://jupyterhd.redclara.net/event/168/  
> Formulario primer encuentro: https://forms.gle/LwifiuTN5jy78fXY8  

## Quick recap

La reunión abordó el progreso del reporte para Erasmus+, incluyendo la estructura propuesta y la idea de crear un paper científico paralelo. Se discutieron aspectos logísticos como la compra de equipos para los FabLabs, la planificación de un encuentro presencial y el seguimiento de encuestas enviadas a universidades. Finalmente, se exploraron propuestas para adaptar los cursos de maestría a formatos más flexibles y en línea, considerando desafíos de producción y estrategias pedagógicas.

## Next steps

- CAMILO: Completar el borrador inicial del reporte para Erasmus+ antes del 15 de mayo.
- Luis y José: Escribir una sección sobre las reflexiones de lo sucedido en LA-CoNGA para incluir en el reporte.
- Comunidades: Revisar y completar la información sobre sus líneas de investigación y cursos propuestos para el reporte.
- CAMILO: Solicitar ayuda a las diferentes comunidades para completar secciones específicas del reporte.
- Luis: Continuar desarrollando el paper científico sobre comunidades de aprendizaje e investigación.
- Equipo del proyecto: Trabajar en paralelo en el reporte para Erasmus+ y el paper científico, priorizando el reporte.
- Alejandra: Enviar la encuesta de relaciones internacionales a José Antonio y a la Universidad Simón Bolívar.
- Todos: Completar la encuesta actualizada sobre las fechas preferidas para el encuentro presencial.
- Camilo: Compartir el documento de objetivos de la Comunidad con Ysa.
- Ysa: Preparar un texto inicial sobre las comunidades para la página web interna.
- Camilo: Grabar un breve video presentando los objetivos de las comunidades.
- Gabriela: Continuar gestionando la compra de equipos para el Fab Lab.
- Rodrigo: Trabajar en la propuesta para la convocatoria de fondos del International Union of Pure and Applied Physics.
- Todos: Considerar y discutir opciones para desarrollar cursos en línea y materiales de aprendizaje asíncronos para el programa de maestría.
- Luis: Organizar la capacitación para los docentes sobre la creación de contenidos en línea.
- Comunidades: Preparar materiales y contenidos para los cursos en línea.


## Summary

### Diseño Del Informe Erasmus Plus

Camilo presenta el estado actual del reporte para Erasmus+, con fecha límite el 31 de mayo, y explica la estructura propuesta que incluye una introducción sobre EL-BONGÓ, objetivos del WP-1, descripción de comunidades y currículos, y reflexiones sobre la creación de comunidades científicas. Además, menciona la idea de Luis de crear un paper científico paralelo sobre la colaboración entre Latinoamérica y Europa en física, que se enviará a una revista de educación y ciencia. Camilo solicita ayuda a las diferentes comunidades para completar el reporte y trabajará en ambos documentos simultáneamente.

### Sistematización De La Experiencia De Las Comunidades.

Camilo presenta una propuesta para sistematizar la experiencia de las comunidades, mientras Ysa sugiere compartir el documento en desarrollo para incorporar elementos en la página web de cada comunidad. Se acuerda que Camilo compartirá el documento en Drive con Ysa y grabará un breve video explicativo sobre los objetivos de las comunidades. Ambos reconocen la importancia de trabajar en paralelo para cumplir con los entregables y seguir desarrollando el proyecto a largo plazo.

### Progreso en La Compra De Equipos.

Gabriela informa sobre el progreso en la compra de equipos para el Fab Lab, destacando desafíos con proveedores y la búsqueda de alternativas. 

### Encuentro presencial 2025.

Se discute la planificación de un encuentro presencial, solicitando a los participantes completar una encuesta para determinar la mejor fecha. Rodrigo menciona una convocatoria de fondos para un evento en 2026. 

### Universidades Responden a La Encuesta.

En la reunión se discute el envío y recepción de una encuesta a varias universidades con las oficinas de relaciones internacionales. Alejandra informa sobre las instituciones que ya han respondido, mientras que Luis y Ysa solicitan ser copiados en futuras comunicaciones para estar al tanto del proceso. Se identifica que algunas universidades, como la Simón Bolívar y la de Lyon, aún no han respondido, y se acuerda presionar a estas instituciones para obtener su participación. Gabriela y Luis se encargarán de hacer seguimiento con las universidades faltantes.

### Adaptación Del Formato De Cursos.

Luis propone adaptar los cursos de maestría a un formato más flexible y en línea, considerando que la mayoría de los estudiantes latinoamericanos trabajan. Camilo comparte su experiencia con MOOCs y sugiere un enfoque híbrido entre contenido asíncrono y participación de los profesores como promotores. Se discute la necesidad de equilibrar la flexibilidad con el rigor académico, y Christian sugiere implementar laboratorios con horarios flexibles. El grupo reconoce la importancia de desarrollar habilidades para crear contenido en línea y la posibilidad de ampliar el alcance del programa a estudiantes de otros países.

### Preparación De Cursos en Línea

El grupo discute la creación de cursos en línea, considerando opciones como MOOCs y formatos híbridos. Se debaten los desafíos de producción, incluyendo la inversión de tiempo, recursos y la necesidad de una estrategia pedagógica clara. Camilo sugiere un enfoque intermedio utilizando plataformas como YouTube, mientras que José Antonio propone un desarrollo iterativo. El equipo acuerda la necesidad de definir pronto el formato y contenido de los cursos, con Luis enfatizando la importancia de comenzar la preparación de materiales y la capacitación en junio.

> AI-generated content may be inaccurate or misleading. Always check for accuracy. 