# Meeting Summary for Reuniónes EL-EL-BONGÓ

> May 26, 2025 09:58 AM Bogota ID: 882 1376 2301   
> Video: https://www.youtube.com/watch?v=UTiNX7gy0E4  
> Indico: https://jupyterhd.redclara.net/event/181  

## Resumen rápido

El equipo discutió el progreso del WP-5, incluyendo la finalización de la página web y la organización de un próximo Hackathon. También revisaron entregables, abordaron errores y discutieron la formación de un Consejo Externo de Evaluación y Seguimiento para el proyecto Bongó. Por último, se discutió la logística para el envío de equipos a El Salvador, incluyendo problemas aduaneros y la necesidad de obtener facturas a tiempo.

## Próximos pasos

- Ysa: Coordinar reuniones con Camilo, Luis, José Antonio y Alex para trabajar en la definición de retos por comunidades para el Hackathon Coafina.
- Equipo organizador de Coafina: Preparar la convocatoria oficial para el Hackathon Coafina con toda la información necesaria para su difusión.
- Miembros del Bongó: Promocionar y difundir la convocatoria del Hackathon Coafina en sus respectivas instituciones.
- Ysa: Solicitar al diseñador que proporcione versiones editables de las plantillas del Bongó en diferentes formatos, incluyendo el formato para pantalla 16:9.
- CAMILO: Finalizar la edición del documento del Work Package 5, incluyendo las correcciones y adiciones discutidas.
- Gabriela: Revisar la parte final del documento del Work Package 5 y proporcionar comentarios adicionales si es necesario.
- Daniela: Formatear el documento final del Work Package 5 en el formato oficial del proyecto una vez esté listo.
- Grupo (Dennis): Agregar los nombres de Javier y Óscar a la lista de miembros en física de altas energías, asegurándose de su compromiso para participar en las reuniones de la comunidad.
- Gabriela: Enviar la lista de equipos a Dennis para buscar proveedores en Ecuador.
- Raul: Averiguar si es posible recoger los equipos en Guatemala y llevarlos a El Salvador.
- Gabriela: Recordar a Daniela que envíe la factura del rigol a Teo.
- Todos: Revisar el grand agreement firmado para verificar las actividades en las que están involucrados.
- Grupo: Preparar una carta para José solicitando autorización para usar los fondos restantes de LA-CoNGA.
- Gabriela: Considerar reducir la frecuencia de las reuniones a cada 15 días durante el período de vacaciones europeas.
- Todos: Comenzar a trabajar en los papers la semana siguiente.
- Gabriela: Hacer una comunicación de felicitaciones a Tere Dova por ganar el premio L'Oreal UNESCO.
- Luis: Invitar a Tere Dova a dar un seminario especial para el consorcio.
- Gabriela: Contactar a los candidatos propuestos para el External Advisory Board.

## Resumen

### Progreso Del Sitio Web

Gabriela dirige una reunión sobre el WP-5, donde Ysa informa sobre el progreso de la página web y solicita a los participantes que envíen sus videos e información personal para completar el sitio. Se discute la importancia de tener el enlace listo en los próximos días para enviarlo a Europa, aunque se reconoce que la página puede seguir actualizándose después. Ysa menciona que Alexander está trabajando intensamente en la web en inglés y que el equipo está cerca de tener una versión inicial del sitio web para compartir.

### Iniciativa Hackathon Coafina

Ysa presenta la iniciativa Hackathon Coafina, un evento virtual que reúne a estudiantes latinoamericanos para resolver retos utilizando datos abiertos. Se propone una colaboración más estrecha entre Coafina y el proyecto Bongó, sugiriendo que las comunidades del Bongó propongan al menos dos retos para el próximo hackathon en octubre. Ysa destaca la importancia de crear una comunidad de "retadores" en América Latina y documenta la experiencia de diseñar retos basados en datos abiertos.

#### Planificación Del Próximo Hackathon

Se discute la organización del próximo Hackathon, programado para octubre. Ysa menciona que la definición de retos es la primera etapa del evento, y Luis enfatiza la importancia de promocionar el Hackathon en las instituciones y crear comunidades. Se planea retomar los seminarios a partir de julio o agosto, y se destaca la necesidad de mantener el impulso del Hackathon, que ha sido exitoso en ediciones anteriores. Gabriela y Ysa refuerzan la importancia de la campaña de definición de retos y la difusión de información sobre el evento.

### Revisión Del Entregable De WP-5

La reunión se centra en la revisión del entregable del WP-5, discutiendo detalles sobre la lista de miembros de las comunidades y la inclusión de información sobre internships. Camilo lidera la revisión del documento, abordando comentarios y sugerencias de los participantes. Se acuerda que Daniela formateará el documento final una vez esté listo. Adicionalmente, se discute la inclusión de seminarios de astronomía en el proyecto y se aclaran dudas sobre la promoción cruzada de eventos entre instituciones.

### Maestría De Física - Invitación Yachay

En la reunión se discute un error en un documento Excel relacionado con la representación de una maestría. Dennis sugiere hacer un nuevo acercamiento al coordinador de la maestría de física para su participación en el proyecto. Se acuerda redactar una carta para invitar a la maestría y sus estudiantes a participar. 

### Felicitación María Teresa Dova

Se propone felicitar a María Teresa Dova por ganar el premio L'Oreal UNESCO y se sugiere invitarla a dar un seminario especial para la comunidad.

### Consejo Externo De Evaluación

Luis propone la formación de un Consejo Externo de Evaluación y Seguimiento para el proyecto Bongó, presentando una lista de posibles miembros que incluye a Silvia Torres, Ana María Font, Jaume Carod, Ulises Barres, Salvatore Mele, Luis Eliécer Cadenas, Fernando Quevedo y Mateo Valero. El grupo se reuniría semestralmente para evaluar los avances del proyecto y proporcionar realimentación, con el objetivo adicional de buscar ideas para la sostenibilidad y financiamiento futuro del proyecto. Gabriela y los demás participantes discuten la composición de este consejo y la posibilidad de agregar más nombres a la lista inicial.

### Carta De Invitación Para Eventos

El equipo discute la creación de una carta de invitación para contactar a posibles participantes en un evento relacionado con láseres y detectores. Se considera la inclusión de representantes de la industria en América Latina, específicamente en el campo de machine learning, y se mencionan nombres como Ulises Barrer de HAWC o Ice Cube como posibles invitados. Gabriela sugiere tener opciones de respaldo debido a la probable ocupación de los invitados principales.

### Progreso De Cotizaciones De Equipos

Gabriela informa sobre el progreso en la obtención de cotizaciones para equipos en diferentes países de América Latina, incluyendo Ecuador, Perú, Guatemala, Honduras y El Salvador. Se discute la posibilidad de que Raul recoja los equipos en Guatemala para llevarlos a El Salvador, aunque se plantean dudas sobre las restricciones aduaneras. Gabriela solicita a los participantes que hagan seguimiento a los convenios en sus respectivas instituciones y se menciona que una empresa se encargará de los trámites aduaneros en El Salvador.

#### Problemas De Logística en EL-BONGÓ

En la reunión se discute la logística para el envío de equipos a El Salvador, incluyendo problemas aduaneros y la necesidad de obtener facturas a tiempo. Gabriela aclara que algunas universidades participan en actividades del proyecto sin tener un "staff cost" asociado, lo que genera preocupación sobre posibles problemas en los informes finales. Se aborda también el uso de fondos sobrantes del proyecto anterior (LA-CoNGA) para mantenimiento de equipos y posibles viajes futuros relacionados con el proyecto actual (EL-BONGÓ).

> AI-generated content may be inaccurate or misleading. Always check for accuracy. 